<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Library</Type>
	<Profile>
		<Description>Data model for representing TS charts</Description>
		<Class>Common</Class>
		<Name>tschartdatamodel</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>tschartdatamodel</Name>
				<Version>1.1.1-4.15.0-148763</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common</groupId>
					<artifactId>tschartdatamodel</artifactId>
					<version>1.1.1-4.15.0-148763</version>
				</MavenCoordinates>
				<Files>
					<File>tschartdatamodel-1.1.1-4.15.0-148763.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

